{% extends "src/html/_template.njk" %}
{% set title = "Главная" %}
{% set page_id = 1 %}

{% block content %}
    <div class="channels">
        <a href="https://t.me/akkify" class="channel" target="_blank">
            <i class="channel__logo">
                <img src="img/telegram.svg" class="img-fluid" alt="">
            </i>
            <i class="channel__content">
                <span class="channel__title">Канал</span>
                <span class="channel__text">пополнения, новости, инсайды</span>
                <span class="channel__name">@akkify</span>
            </i>
        </a><!-- .channel -->
        <a href="https://t.me/broken_youth" class="channel" target="_blank">
            <i class="channel__logo">
                <img src="img/telegram.svg" class="img-fluid" alt="">
            </i>
            <i class="channel__content">
                <span class="channel__title">Техподдержка</span>
                <span class="channel__text">сообщить о проблеме</span>
                <span class="channel__name">@broken_youth</span>
            </i>
        </a><!-- .channel -->
        <a href="https://t.me/akkify_bot" class="channel" target="_blank">
            <i class="channel__logo">
                <img src="img/telegram.svg" class="img-fluid" alt="">
            </i>
            <i class="channel__content">
                <span class="channel__title">Бот</span>
                <span class="channel__text">покупка аккаунтов в телеграме</span>
                <span class="channel__name">@akkify_bot</span>
            </i>
        </a><!-- .channel -->
    </div><!-- .channels -->

    <div class="showcase">
        <div class="item">
            <div class="item__header">
                <div class="item__logo">
                    <img src="img/fb_logo.svg" class="img-fluid" alt="">
                </div>
                <div class="item__title">US АККАУНТЫ ДЛЯ РЕКЛАМЫ</div>
            </div>
            <div class="item__content">
                Nullam rutrum ultricies est. Sed sollicitudin congue diam. Interdum et malesuada fames ac ante ipsum primis in faucibus. Suspendisse molestie odio a turpis vulputate tincidunt.
            </div>
            <div class="item__info">69.00 ₽</div>
            <div class="item__info">1637 шт</div>
            <div class="item__button">
                <button type="button" class="btn btn-sm" data-hystmodal="#buy">Купить</button>
            </div>
            <a href="product.html" class="item__link"></a>
        </div><!-- .item -->
        <div class="item">
            <div class="item__header">
                <div class="item__logo">
                    <img src="img/fb_logo.svg" class="img-fluid" alt="">
                </div>
                <div class="item__title">ФАН ПЕЙДЖ НОВОГО ТИПА + СОЦ. АККАУНТ</div>
            </div>
            <div class="item__content">
                Nullam rutrum ultricies est. <br/>
                Sed sollicitudin congue diam. <br/>Interdum et malesuada fames ac ante ipsum primis in faucibus. <br/>Suspendisse molestie odio a turpis vulputate tincidunt.
            </div>
            <div class="item__info">69.00 ₽</div>
            <div class="item__info">1637 шт</div>
            <div class="item__button">
                <button type="button" class="btn btn-sm" data-hystmodal="#buy">Купить</button>
            </div>
            <a href="product.html" class="item__link"></a>
        </div><!-- .item -->
        <div class="item">
            <div class="item__header">
                <div class="item__logo">
                    <img src="img/fb_logo.svg" class="img-fluid" alt="">
                </div>
                <div class="item__title">US АККАУНТЫ ДЛЯ РЕКЛАМЫ</div>
            </div>
            <div class="item__content">
                Nullam rutrum ultricies est. Sed sollicitudin congue diam. Interdum et malesuada fames ac ante ipsum primis in faucibus. Suspendisse molestie odio a turpis vulputate tincidunt.
            </div>
            <div class="item__info">69.00 ₽</div>
            <div class="item__info">1637 шт</div>
            <div class="item__button">
                <button type="button" class="btn btn-sm" data-hystmodal="#buy">Купить</button>
            </div>
            <a href="product.html" class="item__link"></a>
        </div><!-- .item -->
        <div class="item">
            <div class="item__header">
                <div class="item__logo">
                    <img src="img/fb_logo.svg" class="img-fluid" alt="">
                </div>
                <div class="item__title">US АККАУНТЫ ДЛЯ РЕКЛАМЫ</div>
            </div>
            <div class="item__content">
                Nullam rutrum ultricies est. Sed sollicitudin congue diam. Interdum et malesuada fames ac ante ipsum primis in faucibus. Suspendisse molestie odio a turpis vulputate tincidunt.
            </div>
            <div class="item__info">69.00 ₽</div>
            <div class="item__info">1637 шт</div>
            <div class="item__button">
                <button type="button" class="btn btn-sm" disabled>Купить</button>
            </div>
            <a href="product.html" class="item__link"></a>
        </div><!-- .item -->

    </div><!-- .showcase -->

{% endblock %}
